---
gitea: none
include_toc: true
---
# dictionaries/rougail/01-base.yml

```yaml
---
version: '1.1'
variable:
  redefine: true
  disabled: false
```
# dictionaries/rougail/00-base.yml

```yaml
---
version: '1.1'
condition: no    # a condition
variable:
  description: a variable
  disabled:
    jinja: |
      {% if _.condition == "yes" %}
      true
      {% else %}
      false
      {% endif %}
```
# Example with mandatory variables not filled in

```yaml
---
rougail:
  variable: example
```
# Example with all variables modifiable

```yaml
---
rougail:
  condition: no
  variable: example
```
